.cta {
    background: var(--bg);
    padding: 1cqw 0 3cqw;
}

.cta_banner {
    background: url(/wp-content/uploads/2026/04/ornament.png) var(--white);
    padding: 4cqw;
    border-radius: 2cqw;
    color: var(--bg);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cta_banner h2 {
    font-size: 3cqw;
}

.cta_banner p {
    font-size: 1.5cqw;
}

.cta_banner small {
    display: block;
    margin: .5cqw 0 0;
    text-align: center;
}

.cta_banner a.price-btn.filled {
    margin-top: .5cqw;
}

@media (max-width: 768px) {
    .cta_banner .price-btn.filled {
        padding: 2cqw 8cqw;
    }

    .cta_banner {
        flex-direction: column;
        gap: 5cqw;
    }

    .cta_banner h2 {
        font-size: 5cqw;
        text-align: center;
    }

    .cta_banner p {
        font-size: 3cqw;
        text-align: center;
    }

    .cta_banner a.price-btn.filled {
        width: 100%;
        justify-content: center;
        margin-bottom: 1.2cqw;
    }
}

@media (max-width: 590px) {
    .cta_banner {
        padding: 9cqw;
    }

    .cta_banner h2 {
        font-size: 6cqw;
    }

    .cta_banner p {
        font-size: 4cqw;
        line-height: 140%;
    }

    .cta_banner .price-btn.filled {
        padding: 3.5cqw 10cqw;
    }
}